/* Left vertical course submenu */
div.subjects {
	display: inline-block;
	width: 300px;
	vertical-align: top;
	background-color: LightSteelBlue;
	font-size: 16px;
}

div.subjects > p {
	margin-bottom: 5px;
	padding-left: 20px;
	font-size: 1.5rem;
}

div.subjects > a {
	display: block;
	padding: 5px 0px 5px 20px;
	color: black;
}

div.subjects > a:hover {
	background-color: SteelBlue;
	text-decoration: none;
}
